#button {
    background-color: #009681;
    color: white;
    font-size: 20px;
    font-family: sans-serif;
    padding: 10px 60px;
    border-radius: 5px;
    margin: 10px 0px;
    cursor: pointer;
}

#button:hover {opacity: 0.8;}
  